mplayer, libdvdnavmini und SuSE 11.1

03/02/2009 - 16:23 von Patrick Roemer | Report spam
Hallo,

nach einem Update 11.0 -> 11.1 bekomme ich den mplayer nicht mehr
installiert: "nothing provides libdvdnavmini.so.4 needed by MPlayer".
OSS/Non-OSS/Packman-Repositories habe ich aktiviert bzw. hinzugefuegt.
Websuche hat bisher nur den Hinweis gebracht, dass diese Lib Bestandteil
der libdvdnav4 sein soll, die finde ich aber auch nicht in den Repos.
Kann mich bitte mal wer in die richtige Richtung schubsen?

Viele Gruesse,
Patrick
 

Lesen sie die antworten

#1 Christine Bona
03/02/2009 - 16:43 | Warnen spam
Hallo,

Patrick Roemer schrieb am Dienstag, 3. Februar 2009 16:23:

nach einem Update 11.0 -> 11.1 bekomme ich den mplayer nicht mehr
installiert: "nothing provides libdvdnavmini.so.4 needed by MPlayer".
OSS/Non-OSS/Packman-Repositories habe ich aktiviert bzw. hinzugefuegt.
Websuche hat bisher nur den Hinweis gebracht, dass diese Lib
Bestandteil der libdvdnav4 sein soll, die finde ich aber auch nicht in
den Repos. Kann mich bitte mal wer in die richtige Richtung schubsen?




Ist hier drin im repo-oss, als Version 4.1.3-1.22:
http://download.opensuse.org/distri...suse/i586/

Vielleicht solltest du die Repositories noch einmal richtig auffrischen.


Gruß, Christine
Kernel 2.6.27.7-9-pae i686 | openSUSE 11.1
KDE 3.5.10 release 33.13

Ähnliche fragen